Register for your free account! | Forgot your password?

You last visited: Today at 06:06

  • Please register to post and access all features, it's quick, easy and FREE!

 

WOW update fragen =)

Reply
 
Old   #1
 
elite*gold: 0
Join Date: Oct 2008
Posts: 267
Received Thanks: 81
WOW update fragen =)

hi sry leute bin hier recht neu in dem gebiet wow also bitte flamed mich net gleich =) so wollte mal fragen:

ich brauch ja für den novos easy handler v 0.3.6 die wow patch version 3.3.0a
so weit so gut hab ich auch alles und funzt auch endlich nun wollte ich fragen wenn ich jetzt z.b noch das burning crusade und das wrath of the dings bums installier is das dann immer noch die v 3.3.0a oder is das dann wieder ganz andere version bitte klärt mich mal auf wie ich das machen kann muss soll =)
thx im vorraus


mfg xPostalDudex



xPostalDudex is offline  
Old   #2
 
elite*gold: 62
Join Date: Apr 2006
Posts: 12,492
Received Thanks: 2,859
1.x = Classic WOW
2.x = Buning Crussade
3.x = Wrath of the Lichking

heisst also wenn du auch 3.x Patchst hast du wotlk automatisch mit dabei.

btw: kuken schreibt man gucken


Gordge is offline  
Thanks
1 User
Old   #3
 
elite*gold: 0
Join Date: Oct 2008
Posts: 267
Received Thanks: 81
bekomm aber immer die meldung wenn ich mich in mein server einlogg und mir nen acc auf den wrath da erstell hab das ich dies erst installieren müsse
das heist wenn ich die 2 erweiterungen jetzt trotzdem nochmal installier bleibt der dann auf der version oder muss ich das dann wieder patchen ?
xPostalDudex is offline  
Old   #4
 
elite*gold: 62
Join Date: Apr 2006
Posts: 12,492
Received Thanks: 2,859
wenns gar net geht, zieh dir auf der Offiziellen Seite (wow-europe.com) den kompletten client, oder leih dir die CD´s von einem Freund...

Gucken ist immernoch in deiner Signatur falschgeschrieben


Gordge is offline  
Old   #5
 
elite*gold: 0
Join Date: Jan 2010
Posts: 294
Received Thanks: 28
Also:
als erstes installierst du WoW mit der CD
2. Du installierst Burning cruaade mit CD
3. Du installierst wrath of the lichking per CD
4. Du öffnest den WoW Launcher
5. Du lässt den Download laufen bis du version 3.3.0.15.... Hast
6. Wenn du diese gedownloadet hast, öffnest du den WoW Ordner (bei Vista unter öffentlich, games, World of wacraft) und gehst auf die wow.exe und öffnest sie
7. (falls der Server noch nicht làuft, starte ihn und unbedingt realmlist umschreiben auf Set realmlist 127.0.0.1) dann loggste dich mit Name Admin und pw Admin ein und
8. Hab Spaß beim spielen
Immortal95 is offline  
Old   #6
 
elite*gold: 0
Join Date: Jan 2010
Posts: 294
Received Thanks: 28
Quote:
Originally Posted by xPostalDudex View Post
hi sry leute bin hier recht neu in dem gebiet wow also bitte flamed mich net gleich =) so wollte mal fragen:

ich brauch ja für den novos easy handler v 0.3.6 die wow patch version 3.3.0a
so weit so gut hab ich auch alles und funzt auch endlich nun wollte ich fragen wenn ich jetzt z.b noch das burning crusade und das wrath of the dings bums installier is das dann immer noch die v 3.3.0a oder is das dann wieder ganz andere version bitte klärt mich mal auf wie ich das machen kann muss soll =)
thx im vorraus


mfg xPostalDudex
Es ist egal ob du nur das Wow ohne bx und wotlk installiert hast, aber du kommst mit Classic nur auf lvl 60 und noch nach scherbenwelt und nordend :/
Immortal95 is offline  
Old   #7
 
elite*gold: 0
Join Date: Jan 2010
Posts: 55
Received Thanks: 15
ähm...
der server hat NICHTS
mit dem WoW ordner zu tun
du kannst version 1.0.0 haben
und der server BLEIBT x.x.x
wenn du n server hast der 3.2.2a ist
und dein wow auf 3.3.0 patchst
is der server trozdem 3.2.2a
aber man kann sich nur einloggen wenn man EXAKT die gleiche version hat
ausserdem reicht es nit wenn man 2.4.3 hat und dan den patch 2.4.3 > 3.0.1 benutzt
dan hat man WOTLK
aber nicht das spiel selbst
sondern hat patch 3.0.1 und version 2.x.x
soll leute geben die könn damit spielen
ich selbst hatte 2.4.3 hab auf 3.0.1 gepatcht
konnte die ersten paar tage aufn offi
damdamdam xD danach hat er gemeint
dateien beschädigt
also
kauf dir classic - installier es
kauf dir tbc - installier es
kauf dir wotlk - installier es
wenn du nicht 3.3.0a willst
nicht launcher.exe drücken
sondern hier:
runterladen
und patchen so weit du willst


~Phoenix~ is offline  
Thanks
3 Users
Reply

Tags
installieren, p-server, patch, wow



« Previous Thread | Next Thread »

Similar Threads
Metin Update auf Version 8.15-2 Fragen
So hier einmal die Veränderungen, die heute nach dem Update durchgeführt sein sollen: * Yang das gedropt wurde verschwindet nun nach 2...
3 Replies - Metin2 Main - Discussions / Questions
Leute wolte fragen wann kommt von banjo neu Update?
will Normale hak haben und das kann nur by bonja sein ich habe lange mi diese hack gespielt war alles perfekt nur scheis bei metin2 immer diese...
15 Replies - Metin2 Main - Discussions / Questions
91Longju Update --> Fragen Thread
Nur mal so 2 Fragen die mir direkt durch den Kopf schossen als ich von dem Update hörte: 1. Wird auch der AD auf den aktuellen stand...
1 Replies - Metin2 PServer - Discussions / Questions
Update, kein Handel mit Tapferkeitsumhängen, mal 2 fragen
hi wie bekomm ich die tapferkeitsumhänge los, ohne sie zu benutzen, kann ich sie mit dem outdater weitergeben? bzw hat jemand mal die...
9 Replies - Metin2 Main - Discussions / Questions
WOW UPDATE FRAGEN PLZ HELP
Hi Ich hab nu eben Wow installed,..und nu hab ich v. 1.1.2 ich würde aber gerne aufm server wo meine freunde zocken spielen und die haben da v....
6 Replies - WoW Ask the Experts



All times are GMT +2. The time now is 06:06.


Powered by vBulletin®
Copyright ©2000 - 2017, Jelsoft Enterprises Ltd.
SEO by vBSEO ©2011, Crawlability, Inc.

Support | Contact Us | FAQ | Advertising | Privacy Policy | Abuse
Copyright ©2017 elitepvpers All Rights Reserved.